Bug 1442748 - update 2.4.10
Summary: update 2.4.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bzflag
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-17 11:25 UTC by mastaiza
Modified: 2017-07-31 20:21 UTC (History)
3 users (show)

Fixed In Version: bzflag-2.4.10-1.fc26 bzflag-2.4.10-1.fc24 bzflag-2.4.10-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-31 16:21:28 UTC


Attachments (Terms of Use)

Description mastaiza 2017-04-17 11:25:31 UTC
update 2.4.10
https://www.bzflag.org/downloads

Comment 1 Fedora Update System 2017-07-21 14:04:35 UTC
bzflag-2.4.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0def6aea1e

Comment 2 Fedora Update System 2017-07-23 06:54:40 UTC
bzflag-2.4.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-431fd40a8e

Comment 3 Fedora Update System 2017-07-23 06:57:08 UTC
bzflag-2.4.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0def6aea1e

Comment 4 Fedora Update System 2017-07-23 09:59:19 UTC
bzflag-2.4.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9c7b46e05

Comment 5 Fedora Update System 2017-07-31 16:21:28 UTC
bzflag-2.4.10-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-07-31 19:19:20 UTC
bzflag-2.4.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-07-31 20:21:02 UTC
bzflag-2.4.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.